[android-components](../../../../index.md) / [mozilla.components.concept.engine.manifest](../../../index.md) / [WebAppManifestParser](../../index.md) / [Result](../index.md) / [Failure](index.md) / [exception](./exception.md)

# exception

`val exception: <ERROR CLASS>` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/engine/src/main/java/mozilla/components/concept/engine/manifest/WebAppManifestParser.kt#L37)

The exception that was thrown while parsing the manifest.

### Property

`exception` - The exception that was thrown while parsing the manifest.